Description

Supportanfrage

I tried to get ADTF3.9.1 running under Ubuntu 20.04, but unfortunately I failed. I know, that you recommend Ubuntu 16.04 - but

unfortuneately we have to use the newest Ubuntu version due to get the newest deep learning stuff running.

Do you know, when there will be a version for Ubuntu 20.04.?

Anyway, maybe the error is not connected to Ubuntu 20.04:

The configuration editor starts as expected and I tried the example as statet in the documentation. The 'Demo Playback Session'

could be loaded but if I launch the ADTF Control it does not start and just said that it failed.

On the console I got the message (at start up):

QML debugging is enabled. Only use this in a safe environment.

"Failed to extract system scaling from OS 'ubuntu 20.04', using fallback setting '1.0'"

Any ideas, comments?

Do I have to install the toolboxes to get the demos running?

Lösung

The launch options are using xterm on linux, which was missing.

History

#1 - 2021-12-03 09:01 - hidden

- Status changed from New to Customer Feedback Required

- Topic set to ADTF::Common

Hello Thorsten,

it should work on Ubuntu 20.04 as well.

So if I get you right:

1) Execute Configuration Editor -> works

2) Open example project -> works

3) Launch Playback Session using ADTF Control -> not working ?

First thing which comes to my mind, the custom launch options from Configuration Editor requires xterm on Linux.

Have you installed this package ?

#2 - 2021-12-03 09:24 - hidden

Many thanks,

that solved the problem. I missed the xterm.

Thorsten
#3 - 2021-12-03 09:26 - hidden

- Project changed from 20 to Public Support

- Subject changed from ADTF3.9.1 and Ubuntu 20.04 to Launch from Configuration Editor not working on clean Ubuntu 20.04

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Resolution set to Solved Issue

#4 - 2022-01-17 08:17 - hidden

- Status changed from To Be Closed to Closed
